/*
Theme Name: Brunn Child
Theme URI: http://brunn.select-themes.com
Description: A child theme of Brunn Theme
Author: Select Themes
Author URI: http://themeforest.net/user/select-themes
Version: 1.0.0
Text Domain: brunn
Template: brunn
*/

/* Include Font Files */
@font-face {
	font-family: 'D-DIN';
	src: url('assets/fonts/D-DIN.eot?#iefix') format('embedded-opentype'),
		 url('assets/fonts/D-DIN.otf')  format('opentype'),
		 url('assets/fonts/D-DIN.woff') format('woff'),
		 url('assets/fonts/D-DIN.ttf')  format('truetype'),
		 url('assets/fonts/D-DIN.svg#D-DIN') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AndaleMono';
	src: url('assets/fonts/AndaleMono.eot?#iefix') format('embedded-opentype'),
		 url('assets/fonts/AndaleMono.woff') format('woff'),
		 url('assets/fonts/AndaleMono.ttf')  format('truetype'),
		 url('assets/fonts/AndaleMono.svg#AndaleMono') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	font-family: 'D-DIN';
}

.menu-item, .menu-item a {
	font-family: 'AndaleMono';
}

.home li.main-menu-home-tab {
	display: none !important;
}

/* Header Style */
/*.qodef-page-header .qodef-menu-area { height: 180px !important }
.qodef-page-header .qodef-menu-area .qodef-logo-wrapper a { max-height: 180px; }*/
.qodef-page-header .qodef-menu-area { height: 105px !important }
.qodef-page-header .qodef-menu-area .qodef-logo-wrapper a { max-height: 105px; }
/*.qodef-main-menu { margin-top: 15px; }*/
.qodef-main-menu { margin-top: 12px; }
/*.qodef-page-header .fixed .qodef-menu-area { height: 120px !important }
.qodef-page-header .fixed .qodef-menu-area .qodef-logo-wrapper a { max-height: 120px; }*/
.qodef-page-header .fixed .qodef-menu-area { height: 105px !important }
.qodef-page-header .fixed .qodef-menu-area .qodef-logo-wrapper a { max-height: 90px; }
.fixed .qodef-main-menu { margin-top: 7px; }
.qodef-main-menu > ul > li {
	padding: 0 20px;
}
.qodef-main-menu > ul > li > a {
	font-family: 'AndaleMono';
	font-weight: 300;
	font-size: 22px;
	line-height: 25px;
	padding: 0;
	letter-spacing: 0;
}
/*.qodef-content .qodef-content-inner>.qodef-container>.qodef-container-inner { padding-top: 40px; }*/
.qodef-content .qodef-content-inner>.qodef-container>.qodef-container-inner { padding-top: 10px; }

/* Footer Style */
.qodef-footer-column-1 { text-align: center; }
.qodef-footer-column-1.widget_media_image a { display: inline-block; }
.qodef-footer-column-1.widget_media_image img {
	max-width: 470px !important;
	width: 100%;
}
.widget.qodef-footer-column-1.widget_nav_menu li {
	display: inline-block;
	margin: 0 25px;
	font-size: 23px;
	text-transform: uppercase;
}
.widget.qodef-footer-column-1.widget_nav_menu li a { color: #2e2b2b; }
.qodef-page-footer .qodef-footer-bottom-holder .widget p {
	color: #2e2b2b;
	font-size: 14px;
}
.qodef-page-footer .qodef-footer-bottom-holder .widget .copyright-section { float: left; text-align: left; }
.qodef-page-footer .qodef-footer-bottom-holder .widget .design-section { float: right; text-align: right; }

/* Custom Styling for Headings & Button */
.vc_custom_heading.custom-heading {
	background: #414141;
	color: #fff;
	display: inline-block;
	font-family: 'AndaleMono';
	/*font-size: 23px;*/
	font-size: 20px;
	line-height: 30px;
	margin: 10px 0;
	/*padding: 25px 30px;*/
	padding: 10px 30px;
	font-weight: 300;
}
.vc_custom_heading.custom-heading.extra-padd { padding: 25px 100px; }
.vc_custom_heading.custom-subheading {
/*	border: 2px dashed #f58471; */
	border: 2px dashed #414141;
	color: #f58471;
	display: inline-block;
	font-family: 'AndaleMono';
	/*font-size: 21px;*/
	font-size: 25px;
	line-height: 25px;
	margin: 10px 0;
	padding: 5px;
	font-weight: 300;
	text-transform: uppercase;
}
.vc_separator.transparent-border .vc_sep_holder .vc_sep_line { border-top: none; }
.custom-btn .vc_btn3-style-custom {
	font-family: 'AndaleMono';
	/*font-size: 26px;
	line-height: 30px;*/
	font-size: 20px;
	line-height: 20px;
	text-transform: uppercase;
	background-image: none;
}

#home_banner { background-attachment: fixed; }
.vc_row.vc_row-flex.homepage-goal-section { background-attachment: fixed; background-position: left center !important; }
/* Homepage About section */
.home.page-id-2 .qodef-content .qodef-content-inner>.qodef-container>.qodef-container-inner { padding-top: 10px; }
.vc_row.home-about-section { background-position: right top !important; }
.vc_row.home-about-section .vc_custom_heading.custom-heading { padding: 10px 100px; }

/* Homepage Services Section */
.homepage-services h4.vc_custom_heading {
	color: #2e2b2b;
	font-family: 'AndaleMono';
	font-size: 18px;
	font-weight: 300;
	line-height: 28px;
	text-transform: uppercase;
}

/* Homepage Contact */
.homepage-contact-right { padding-left: 8%;  }
.homepage-contact-right h6 {
	font-size: 19px;
	line-height: 32px;
	color: #2e2b2b;
	font-family: "AndaleMono";
	margin: 12px 0 0;
}
.homepage-contact-right .vc_icon_element { margin-bottom: 10px; }


/* About page Top Section */
.about-top-section {
	background: url(images/bg-strip.png) repeat-x top left;
}
.about-top-right { padding-left: 3%; }
.vc_custom_heading.custom-heading.about-title {
	display: block;
	width: 100%;
	max-width: 400px;
	text-align: center;
}
.about-top-right .vc_custom_heading.custom-heading.about-title { margin-left: -30%; }


/* Contact Page */
.vc_custom_heading.contact-heading {
	font-family: 'AndaleMono';
	font-size: 25px;
	line-height: 35px;
	color: #2e2b2b;
	text-transform: uppercase;
	margin: 0 0 50px;
	font-weight: 300;
}
.ct-field { padding: 0 0 25px; }
.ct-field .wpcf7-text {
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #2e2b2b;
	color: #2e2b2b;
	font-family: 'D-DIN';
	font-size: 21px;
	font-weight: 400;
	line-height: 25px;
}
.ct-field .wpcf7-submit {
	font-family: 'AndaleMono';
	font-size: 26px;
	font-weight: 400;
	line-height: 30px;
	text-transform: uppercase;
	color: #2e2b2b;
	display: block;
	border: 2px dashed #2e2b2b;
	margin: 15px auto 0;
}
.ct-field .wpcf7-submit.qodef-btn.qodef-btn-outline:not(.qodef-btn-custom-border-hover):hover {
	border-color: #2e2b2b !important;
}


/* Service Page */
.wpb_wrapper ul li {
	color: #2e2b2b;
	font-size: 20px;
	line-height: 35px;
	font-style: normal;
	font-weight: 400;
}
.price-item {
	background: #fff;
	padding: 0 0 15px;
	color: #2e2b2b;
	font-family: 'AndaleMono';
	font-size: 22px;
	font-weight: 400;
	line-height: 30px;
}
.price-item:after {
	content: '';
	clear: both;
	display: block;
	position: relative;
	z-index: 1;
	border-bottom: 2px dotted #2e2b2b;
	bottom: 8px;
}
.price-item .price-left {
	float: left;
	background: #fff;
	position: relative;
	z-index: 11;
}
.price-item .price-right {
	float: right;
	background: #fff;
	position: relative;
	z-index: 11;
}
.service-insurance-block h4 {
	font-size: 25px;
	line-height: 30px;
	font-weight: 400;
	color: #414141;
	font-family: "AndaleMono";
}
.service-insurance-block h5 {
	font-size: 25px;
	line-height: 45px;
	font-weight: 300;
	color: #414141;
	font-family: "D-DIN";
}
.wpb-js-composer .service-accordian .vc_tta.vc_general .vc_tta-panel-heading {
	border: none;
}
.wpb-js-composer .service-accordian .vc_tta.vc_tta-style-outline .vc_tta-panel-body {
	border: none;
	padding: 30px 20px 20px;
}
.wpb-js-composer .service-accordian .vc_tta.vc_general .vc_tta-panel {
/* 	border: 2px dashed #f58471; */
/*	border: 2px dashed #239b56;*/
	border: 2px dashed #414141;
	margin: 0 0 20px;
}
.wpb-js-composer .service-accordian .vc_tta-panel .vc_tta-panel-heading:focus,
.wpb-js-composer .service-accordian .vc_tta-panel .vc_tta-panel-heading:hover {
	background-color: transparent !important;
}
.wpb-js-composer .service-accordian .vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title {
	font-size: 20px;
	line-height: 30px;
	font-family: 'AndaleMono';
	font-weight: 400;
}
.wpb-js-composer .service-accordian .vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title a {
/* 	color: #f58471 !important; */
/*	color: #239b56 !important; */
color: #414141 !important;
	padding: 5px 20px;
}
.wpb-js-composer .service-accordian .vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title a:focus,
.wpb-js-composer .service-accordian .vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title a:hover {
/* 	color: #f58471 !important; */
/*	color: #239b56 !important; */
color: #414141 !important;
}
.wpb-js-composer .service-accordian .vc_tta-panel .vc_tta-panel-heading .vc_tta-controls-icon::before,
.wpb-js-composer .service-accordian .vc_tta-panel .vc_tta-panel-heading:focus .vc_tta-controls-icon::before,
.wpb-js-composer .service-accordian .vc_tta-panel .vc_tta-panel-heading:hover .vc_tta-controls-icon::before {
/* 	border-color: #f58471 !important; */
/*	border-color: #239b56 !important; */
	border-color: #414141 !important;
}

.half-padd-mobile {
	background-position: center !important;
    background-position-x: center !important;
    background-position-y: center !important;
    background-repeat: no-repeat !important;
    background-repeat-x: no-repeat !important;
    background-repeat-y: no-repeat !important;
    background-size: cover !important;
}

a#insta-linking {
    position: absolute;
    z-index: 1111;
    bottom: 0;
    background: #2e2b2b;
    left: 5px;
    color: #fff;
    font-family: 'AndaleMono';
    font-size: 18px;
    line-height: 24px;
    padding: 10px 20px;
}

#sb_instagram .sb_instagram_header a {
	float: none !important;
	width: 100%;
	max-width: 280px;
	margin: 0 auto 20px;
}

/* Responsive View */
@media (max-width: 1200px ) {
	.qodef-page-header .qodef-menu-area { height: 140px !important }
	.qodef-page-header .qodef-menu-area .qodef-logo-wrapper a { max-height: 140px; }
	/*.qodef-main-menu { margin-top: 10px; }*/
	.qodef-main-menu { margin-top: 14px; }
}

@media (max-width: 1024px) {
	.qodef-mobile-header .qodef-mobile-header-inner {
		height: 120px;
		border-bottom: none;
	}
	.qodef-mobile-header .qodef-mobile-logo-wrapper img {
		height: auto;
		width: 100%;
		max-width: 250px;
	}
	.qodef-mobile-header .qodef-mobile-logo-wrapper a { height: auto !important; }
	.about-top-section { background: none; }
	.qodef-position-right-inner { margin-top: 15px; }
	.qodef-page-footer .qodef-footer-bottom-holder .widget .copyright-section { float: none; text-align: center; }
	.qodef-page-footer .qodef-footer-bottom-holder .widget .design-section { float: none; text-align: center; }
}

@media (max-width: 767px) {
	.half-padd-mobile {
		/*background-position: unset !important;*/
	    background-position-x: 30% !important;
		background-position-y: 56% !important;
	}
	.widget.qodef-footer-column-1.widget_nav_menu li {
		display: block;
		margin: 0 25px;
	}
	.vc_row.home-about-section { background: none !important; }
	.vc_row.half-padd-mobile { padding: 50px 0 !important; }
	.vc_row.half-marg-mobile { margin: 50px 0 !important; }
	.vc_custom_heading.mobile-heading {
		color: #2e2b2b;
		font-family: 'AndaleMono';
		font-size: 19px;
		line-height: 35px;
		margin: 10px 0;
		padding: 15px 20px;
		font-weight: 300;
		text-align: center !important;
	}
	.vc_custom_heading.custom-heading,
	.vc_row.home-about-section .vc_custom_heading.custom-heading,
	.vc_custom_heading.custom-heading.extra-padd {
		display: block;
		padding: 25px 0;
		text-align: center !important;
	}
	.qodef-page-footer .qodef-footer-top-holder .qodef-footer-top-inner.qodef-grid { padding: 50px 0; }
	.vc_custom_heading.custom-heading.about-title {
		padding: 25px 10px;
		width: unset;
	}
	.qodef-mobile-header .qodef-position-left {
		width: 100%;
		text-align: center;
		float: none
	}
	.qodef-mobile-header .qodef-vertical-align-containers { height: unset; }
	.qodef-mobile-header .qodef-mobile-header-inner {
		/*height: 150px;
		padding: 40px 0 0;*/
		height: 130px;
		padding: 30px 0 0;
	}
	.qodef-mobile-header .qodef-vertical-align-containers .qodef-position-right {
		position: absolute;
		height: unset;
		right: 0;
		top: -30px;
	}
	#home_banner { background-attachment: scroll; }
	.homepage-contact .vc_icon_element-outer:after {
		display: inline-block;
		vertical-align: top;
		font-family: 'AndaleMono';
		font-size: 20px;
		font-weight: 400;
		text-transform: uppercase;
		line-height: 30px;
		border-bottom: 1px solid #2e2b2b;
		color: #2e2b2b;
		top: 10px;
		position: relative;
	}
	.homepage-contact .vc_icon_element-outer.address-icon:after { content: 'address:'; }
	.homepage-contact .vc_icon_element-outer.email-icon:after { content: 'email:'; }
	.homepage-contact .vc_icon_element-outer.phone-icon:after { content: 'phone:'; }
	.homepage-contact-right { padding-left: 0; }
	.home-about-content { text-align: center; }
	.home-about-content .wpb_text_column { text-align: left; }
}

.player.no-fullscreen-support .fullscreen {
	display: block !important;
}

@media (max-width: 500px) { 
	.vc_custom_heading.custom-subheading {
		font-size: 17px;
		padding: 2px;
	}
}
img[src$=".svg"] { width: 100%; height: auto; }
.qodef-mobile-header-inner { top: 0px !important; }
.qodef-page-footer .qodef-footer-bottom-holder a { color: #000; }